/*************************************************************************************************************************************************************
  /$$$$$$   /$$$$$$  /$$        /$$$$$$  /$$   /$$ /$$$$$$$        /$$$$$$$  /$$$$$$$$ /$$$$$$$$ /$$$$$$$$ /$$$$$$$  /$$$$$$$$ /$$   /$$  /$$$$$$  /$$$$$$$$
 /$$__  $$ /$$__  $$| $$       /$$__  $$| $$  | $$| $$__  $$      | $$__  $$| $$_____/| $$_____/| $$_____/| $$__  $$| $$_____/| $$$ | $$ /$$__  $$| $$_____/
| $$  \__/| $$  \ $$| $$      | $$  \ $$| $$  | $$| $$  \ $$      | $$  \ $$| $$      | $$      | $$      | $$  \ $$| $$      | $$$$| $$| $$  \__/| $$
| $$      | $$  | $$| $$      | $$  | $$| $$  | $$| $$$$$$$/      | $$$$$$$/| $$$$$   | $$$$$   | $$$$$   | $$$$$$$/| $$$$$   | $$ $$ $$| $$      | $$$$$
| $$      | $$  | $$| $$      | $$  | $$| $$  | $$| $$__  $$      | $$__  $$| $$__/   | $$__/   | $$__/   | $$__  $$| $$__/   | $$  $$$$| $$      | $$__/
| $$    $$| $$  | $$| $$      | $$  | $$| $$  | $$| $$  \ $$      | $$  \ $$| $$      | $$      | $$      | $$  \ $$| $$      | $$\  $$$| $$    $$| $$
|  $$$$$$/|  $$$$$$/| $$$$$$$$|  $$$$$$/|  $$$$$$/| $$  | $$      | $$  | $$| $$$$$$$$| $$      | $$$$$$$$| $$  | $$| $$$$$$$$| $$ \  $$|  $$$$$$/| $$$$$$$$
 \______/  \______/ |________/ \______/  \______/ |__/  |__/      |__/  |__/|________/|__/      |________/|__/  |__/|________/|__/  \__/ \______/ |________/
**********************************************************                                          **********************************************************
														/*											*/
														/*	        LINK:		#c40000				*/
														/*			HOVER: 		#c40000				*/
														/*			BODY TEXT: 	#5d5d5d				*/
														/*			ALTERNATE: 	#004d84				*/
														/*											*/
														/********************************************/


/*****************************************************
 /$$$$$$$$  /$$$$$$  /$$   /$$ /$$$$$$$$  /$$$$$$
| $$_____/ /$$__  $$| $$$ | $$|__  $$__/ /$$__  $$
| $$      | $$  \ $$| $$$$| $$   | $$   | $$  \__/
| $$$$$   | $$  | $$| $$ $$ $$   | $$   |  $$$$$$
| $$__/   | $$  | $$| $$  $$$$   | $$    \____  $$
| $$      | $$  | $$| $$\  $$$   | $$    /$$  \ $$
| $$      |  $$$$$$/| $$ \  $$   | $$   |  $$$$$$/
|__/       \______/ |__/  \__/   |__/    \______/
*****************************************************/

@font-face
{
	font-family: 'REMGlyph';
	src:url('/fonts/REMGlyph.eot?xa5ysv');
	src:url('/fonts/REMGlyph.eot?#iefixxa5ysv') format('embedded-opentype'),
		url('/fonts/REMGlyph.woff?xa5ysv') format('woff'),
		url('/fonts/REMGlyph.ttf?xa5ysv') format('truetype'),
		url('/fonts/REMGlyph.svg?xa5ysv#REMGlyph') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"]
{
	font-family: 'REMGlyph';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
}

@font-face {
    font-family: 'droid_serifbold';
    src: url('/fonts/droidserif-bold-webfont.eot');
    src: url('/fonts/droidserif-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/droidserif-bold-webfont.woff') format('woff'),
         url('/fonts/droidserif-bold-webfont.ttf') format('truetype'),
         url('/fonts/droidserif-bold-webfont.svg#droid_serifbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('/fonts/Lato-Regular-webfont.eot');
    src: url('/fonts/Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Lato-Regular-webfont.woff') format('woff'),
         url('/fonts/Lato-Regular-webfont.ttf') format('truetype'),
         url('/fonts/Lato-Regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('/fonts/Lato-Bold-webfont.eot');
    src: url('/fonts/Lato-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Lato-Bold-webfont.woff') format('woff'),
         url('/fonts/Lato-Bold-webfont.ttf') format('truetype'),
         url('/fonts/Lato-Bold-webfont.svg#latobold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'latosemibold';
    src: url('/fonts/lato-semibold-webfont.eot');
    src: url('/fonts/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/lato-semibold-webfont.woff') format('woff'),
         url('/fonts/lato-semibold-webfont.ttf') format('truetype'),
         url('/fonts/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoitalic';
    src: url('/fonts/lato-italic-webfont.eot');
    src: url('/fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/lato-italic-webfont.woff') format('woff'),
         url('/fonts/lato-italic-webfont.ttf') format('truetype'),
         url('/fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'latobold_italic';
    src: url('/fonts/lato-bolditalic-webfont.eot');
    src: url('/fonts/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/lato-bolditalic-webfont.woff') format('woff'),
         url('/fonts/lato-bolditalic-webfont.ttf') format('truetype'),
         url('/fonts/lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}


/**************************************************************************************************************************************************************
 /$$$$$$$  /$$$$$$$$  /$$$$$$  /$$   /$$ /$$$$$$$$  /$$$$$$  /$$$$$$$        /$$$$$$$$ /$$$$$$$$ /$$      /$$ /$$$$$$$  /$$        /$$$$$$  /$$$$$$$$ /$$$$$$$$
| $$__  $$| $$_____/ /$$__  $$| $$  /$$/|__  $$__/ /$$__  $$| $$__  $$      |__  $$__/| $$_____/| $$$    /$$$| $$__  $$| $$       /$$__  $$|__  $$__/| $$_____/
| $$  \ $$| $$      | $$  \__/| $$ /$$/    | $$   | $$  \ $$| $$  \ $$         | $$   | $$      | $$$$  /$$$$| $$  \ $$| $$      | $$  \ $$   | $$   | $$
| $$  | $$| $$$$$   |  $$$$$$ | $$$$$/     | $$   | $$  | $$| $$$$$$$/         | $$   | $$$$$   | $$ $$/$$ $$| $$$$$$$/| $$      | $$$$$$$$   | $$   | $$$$$
| $$  | $$| $$__/    \____  $$| $$  $$     | $$   | $$  | $$| $$____/          | $$   | $$__/   | $$  $$$| $$| $$____/ | $$      | $$__  $$   | $$   | $$__/
| $$  | $$| $$       /$$  \ $$| $$\  $$    | $$   | $$  | $$| $$               | $$   | $$      | $$\  $ | $$| $$      | $$      | $$  | $$   | $$   | $$
| $$$$$$$/| $$$$$$$$|  $$$$$$/| $$ \  $$   | $$   |  $$$$$$/| $$               | $$   | $$$$$$$$| $$ \/  | $$| $$      | $$$$$$$$| $$  | $$   | $$   | $$$$$$$$
|_______/ |________/ \______/ |__/  \__/   |__/    \______/ |__/               |__/   |________/|__/     |__/|__/      |________/|__/  |__/   |__/   |________/
**************************************************************************************************************************************************************/
html
{
	margin:0px;
	padding:0px;
	height: 100%;
	width: 100%;
}

body
{
	margin:0px;
	padding:0px;
	height: 100%;
	width: 100%;
    font-family: 'latoregular', Arial, sans-serif;
	font-size: 16px;
	overflow-x: hidden;
}

img
{
	border:none;
}

a:link,
a:visited,
a:active
{
	color: #c40000;
	text-decoration: none !important;
}

a:hover
{
	color: #a60000;
	text-decoration: underline !important;
}

input:focus,
textarea:focus,
select:focus
{
	outline: 1px solid #c40000;
}
input[type="text"],
input[type="password"],
select,
option,
textarea
{
	font-family: 'latoregular', Arial, sans-serif;
	font-size: 16px;
}

ol li
{
    font-family: 'latoregular', Arial, sans-serif;
	font-size:16px;
	line-height: 22px;
	color:#5d5d5d;
	font-weight: normal;
    padding: 0px;
	margin-bottom: 0px;
	/*margin-left: -20px;*/
	/*margin-right: 5px;*/
	margin-top: 0px;
}

ul li
{
    font-family: 'latoregular', Arial, sans-serif;
	font-size:16px;
	line-height: 20px;
	color:#5d5d5d;
    padding: 0px;
	font-weight: normal;
	margin-bottom: 0px;
	/*margin-left: -20px;*/
	/*margin-right: 5px;*/
	margin-top: 0px;
	list-style: disc;
}

hr
{
  	border: 0;
    height: 1px;
    background: #c40000;
}

img.template_img
{
	display: block;
	border: none;
}

/****************************************************/
/******			   	SECTION: HEADER			   	*****/
/****************************************************/

a.template_link_primary_nav_glyphs:link, a.template_link_primary_nav_glyphs:visited, a.template_link_primary_nav_glyphs:active
{
	font-family: 'REMGlyph', sans-serif;
	color: #ffffff !important;
	font-size: 20px;
	text-decoration: none !important;
	padding: 0px;
	margin-right: 55px;
}

a.template_link_primary_nav_glyphs:hover
{
	color: #ff7070 !important;
	text-decoration: underline;
}

a.template_link_primary_nav:link, a.template_link_primary_nav:visited, a.template_link_primary_nav:active
{
    font-family: 'droid_serifbold', Times, serif;
	color: #ffffff !important;
	font-size: 20px;
	text-decoration: none !important;
	padding: 0px;
	margin: 0px;
}

a.template_link_primary_nav:hover
{
	color: #ff7070 !important;
	text-decoration: underline;
}

a.template_link_primary_nav.right_margin
{
	margin-right: 52px;
}

/**********   PRIMARY NAV WITH DROP-DOWN ARROW   **********/

a.template_primary_nav_dropdown:link, a.template_primary_nav_dropdown:visited, a.template_primary_nav_dropdown:active
{
    font-family: 'droid_serifbold', Times, serif;
	color: #ffffff !important;
	font-size: 20px;
	text-decoration: none !important;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right:15px;
	background-image: url('/images/nav-dropdown-background-off.png');
	background-repeat: no-repeat;
	background-position: right;
}

a.template_primary_nav_dropdown:hover
{
	color: #ff7070 !important;
	background-image: url('/images/nav-dropdown-background-on.png');
	text-decoration: underline;
}

a.template_primary_nav_dropdown.right_margin
{
	margin-right: 55px;
}

/**********   SUB-NAVIGATION STYLES   **********/

a.template_link_primary_sub_nav:link, a.template_link_primary_sub_nav:visited, a.template_link_primary_sub_nav:active
{
    font-family: 'droid_serifbold', Times, serif;
	color: #c40000 !important;
	font-size: 16px;
	text-decoration: none !important;
	padding-left: 15px;
	padding-bottom: 8px;
}

a.template_link_primary_sub_nav:hover
{
	color: #ff7070 !important;
	text-decoration: underline;
}

/**********   DROP-DOWN STYLES   **********/


div.template_drop_down_menu_container
{
	position: absolute;
	background: rgba(255, 255, 255, .85);
	visibility: hidden;
	margin-top: 13px;
	padding-top: 20px;
	padding-bottom: 10px;
	z-index: 1;
}

div.template_drop_down_menu_container a
{
    position: relative;
	display: block;
	width: auto;
	white-space: nowrap;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}

div.template_drop_down_menu_container a:hover
{
	padding-left: 15px;
	padding-bottom: 8px;
}

/**********   OTHER HEADER STYLES   **********/

a.template_header_remglyph:link, .template_header_remglyph:visited, a.template_header_remglyph:active
{
	font-family: 'REMGlyph', sans-serif;
	color: #003a62 !important;
	font-size: 18px;
	text-decoration: none !important;
	padding: 0px;
}

a.template_header_remglyph:hover
{
	color: #454545 !important;
	text-decoration: underline;
}

a.template_header_link:link, .template_header_link:visited, a.template_header_link:active
{
	color: #454545 !important;
	text-decoration: none !important;
}

a.template_header_link:hover
{
	color: #454545 !important;
	text-decoration: underline;
}

p, .template_header_p
{
    font-family: 'latosemibold', Arial, sans-serif;
	font-size: 18px;
	color:#454545;
    padding: 0px;
	margin: 0px;
	font-weight: normal;
}

p, .template_header_p_alternate
{
    font-family: 'latosemibold', Arial, sans-serif;
	font-size: 24px;
	color:#003a62;
    padding: 0px;
	margin: 0px;
	font-weight: normal;
}

.template_header_p_bullet_points
{
    font-family: 'latosemibold', Arial, sans-serif;
	font-size: 16px;
	color:#003a62;
    padding: 0px;
	margin: 0px;
	font-weight: normal;
}

/*****************************************************/
/******			   	SECTION: FOOTER 		     *****/
/*****************************************************/

a.template_link_footer_nav:link, a.template_link_footer_nav:visited
{
    font-family: 'droid_serifbold', Times, serif;
	font-size: 16px;
	color: #ffffff !important;
	font-weight: normal;
	font-style: normal;
	text-decoration: none !important;
	margin: 0px;
	padding: 0px;
}

a.template_link_footer_nav:hover, a.template_link_footer_nav:active
{
	color: #ff7070 !important;
	text-decoration: underline !important;
}

a.template_link_footer_nav.right_margin
{
	margin-right: 10px;
}


a.template_link_footer_nav.left_margin
{
	margin-left: 10px;
}

/**********   OTHER FOOTER STYLES   **********/

.template_footer_remglyph
{
	font-family: 'REMGlyph', sans-serif;
	color: #ffffff !important;
	font-size: 16px;
	text-decoration: none !important;
	padding: 0px;
}

.template_footer_nav_p
{
    font-family: 'droid_serifbold', Times, serif;
	font-size: 16px;
	color: #ff7070 !important;
	font-weight: normal;
	font-style: normal;
	margin: 0px;
	padding: 0px;
}

.template_footer_p
{
    font-family: 'latoregular', Arial, sans-serif;
	font-size:14px;
	line-height: 18px;
	color:#ffffff;
	margin:0px;
	padding:0px;
}

.template_footer_p_alternate
{
    font-family: 'latoregular', Arial, sans-serif;
	font-size:11px;
	line-height: 14px;
	color:#e6e6e6;
	margin:0px;
	padding:0px;
}

a.template_footer_p_link:link,
a.template_footer_p_link:visited,
a.template_footer_p_link:active
{
	color: #ffffff;
	text-decoration: none !important;
}

a.template_footer_p_link:hover
{
	color: #ff7070 !important;
	text-decoration: underline !important;
}

/********************************************************/
/******			   	BACKGROUND STYLES			   	*****/
/********************************************************/

.template_fabric_repeating_background
{
	background-image: url('/images/fabric-repeating-background.jpg');
	background-repeat: repeat;
	background-position: center top;
}

.template_main_nav_background
{
	background-image: url('/images/main-nav-background.png');
	background-repeat: repeat-x;
	background-position: center top;
}

.template_main_nav_shadow
{
	background-image: url('/images/main-nav-shadow.png');
	background-repeat: repeat-x;
	background-position: center top;
}

.template_red_dashed_banner_border
{
	border: 1px dashed #c40000;
}

.template_red_dashed_beige_background
{
	border: 1px dashed #c40000;
	background-color: #f5eee4;
}

.template_white_background
{
	background-color: #ffffff;
}

.template_left_shadow_border
{
	background-image: url('/images/shadow-border-left.png');
	background-repeat: repeat-y;
	background-position: right top;
}

.template_right_shadow_border
{
	background-image: url('/images/shadow-border-right.png');
	background-repeat: repeat-y;
	background-position: left top;
}

.template_footer_background
{
	background-image: url('/images/footer-background.png');
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #a60000;
}

/*************************************************************************************************************************************************************************
 /$$$$$$$  /$$$$$$$$  /$$$$$$  /$$   /$$ /$$$$$$$$  /$$$$$$  /$$$$$$$        /$$      /$$ /$$      /$$        /$$$$$$  /$$$$$$$$ /$$     /$$ /$$       /$$$$$$$$  /$$$$$$
| $$__  $$| $$_____/ /$$__  $$| $$  /$$/|__  $$__/ /$$__  $$| $$__  $$      | $$  /$ | $$| $$  /$ | $$       /$$__  $$|__  $$__/|  $$   /$$/| $$      | $$_____/ /$$__  $$
| $$  \ $$| $$      | $$  \__/| $$ /$$/    | $$   | $$  \ $$| $$  \ $$      | $$ /$$$| $$| $$ /$$$| $$      | $$  \__/   | $$    \  $$ /$$/ | $$      | $$      | $$  \__/
| $$  | $$| $$$$$   |  $$$$$$ | $$$$$/     | $$   | $$  | $$| $$$$$$$/      | $$/$$ $$ $$| $$/$$ $$ $$      |  $$$$$$    | $$     \  $$$$/  | $$      | $$$$$   |  $$$$$$
| $$  | $$| $$__/    \____  $$| $$  $$     | $$   | $$  | $$| $$____/       | $$$$_  $$$$| $$$$_  $$$$       \____  $$   | $$      \  $$/   | $$      | $$__/    \____  $$
| $$  | $$| $$       /$$  \ $$| $$\  $$    | $$   | $$  | $$| $$            | $$$/ \  $$$| $$$/ \  $$$       /$$  \ $$   | $$       | $$    | $$      | $$       /$$  \ $$
| $$$$$$$/| $$$$$$$$|  $$$$$$/| $$ \  $$   | $$   |  $$$$$$/| $$            | $$/   \  $$| $$/   \  $$      |  $$$$$$/   | $$       | $$    | $$$$$$$$| $$$$$$$$|  $$$$$$/
|_______/ |________/ \______/ |__/  \__/   |__/    \______/ |__/            |__/     \__/|__/     \__/       \______/    |__/       |__/    |________/|________/ \______/
*************************************************************************************************************************************************************************/

p, .ww_p
{
    font-family: 'latoregular', Arial, sans-serif;
	font-size:16px;
	line-height: inherit;
	color:#5d5d5d;
    padding: 0px;
	margin: 0px;
	font-weight: normal;
}

b, strong
{
    font-family: 'latobold', Arial, sans-serif;
}

em
{
    font-family: 'latoitalic', Arial, sans-serif;
}

.ww_p_double_space
{
    font-family: 'latoregular', Arial, sans-serif;
	font-size:16px;
	line-height: 25px;
	color:#5d5d5d;
    padding: 0px;
	margin: 0px;
	font-weight: normal;
}

.ww_p_alternate
{
    font-family: 'latoregular', Arial, sans-serif;
	font-size:14px;
	line-height: inherit;
	color:#5d5d5d;
    padding: 0px;
	margin: 0px;
	font-weight: normal;
}

.ww_p_call_out
{
    font-family: 'droid_serifbold', Times, serif;
	color:#5d5d5d;
	font-size: 22px;
	line-height: inherit;
	padding: 0px;
	margin: 0px;
}

h1, h1.ww_h1
{
    font-family: 'droid_serifbold', Times, serif;
	color: #c40000 !important;
	font-size: 28px;
	padding: 0px;
	margin: 0px;
}

h2, h2.ww_h2
{
    font-family: 'droid_serifbold', Times, serif;
	color: #004d83 !important;
	font-size: 22px;
	padding: 0px;
	margin: 0px;
}

h3, h3.ww_h3
{
    font-family: 'droid_serifbold', Times, serif;
	color:#5d5d5d;
	font-size: 22px;
	padding: 0px;
	margin: 0px;
}

h4, h4.ww_h4
{
    font-family: 'droid_serifbold', Times, serif;
	color: #c40000 !important;
	font-size: 20px;
	padding: 0px;
	margin: 0px;
}

h5, h5.ww_h5
{
    font-family: 'droid_serifbold', Times, serif;
	color: #004d84 !important;
	font-size: 18px;
	padding: 0px;
	margin: 0px;
}

h6, h6.ww_h6
{
    font-family: 'source_sans_probold', Arial, sans-serif;
	color: #5d5d5d !important;
	font-size: 18px;
	padding: 0px;
	margin: 0px;
}

.ww_emphasis
{
    font-family: 'latobold', Arial, sans-serif;
}

.ww_strong_emphasis
{
    font-family: 'latobold_italic', Arial, sans-serif;
}

.ww_action_button1
{
    font-family: 'latoregular', Arial, sans-serif;
	font-size: 16px;
	color:#FFFFFF !important;
	background-color: #004d84;
	border-radius: 6px;
	padding-top:7px;
	padding-bottom:8px;
	padding-left:14px;
	padding-right:14px;
	text-decoration: none !important;
	font-style: normal !important;
	cursor: pointer;
	line-height: 2.4;
}

.ww_action_button1:hover, .ww_action_button1 *:hover
{
	background-color: #003a62;
	text-decoration: none !important;
}

a .ww_action_button1,
a .ww_action_button1:link,
a .ww_action_button1:active,
a .ww_action_button1:visited
{
	text-decoration: none !important;
}

.ww_action_button2
{
    font-family: 'latoregular', Arial, sans-serif;
	font-size: 14px;
	color:#FFFFFF !important;
	background-color: #c40000;
	border-radius: 6px;
	padding-top:6px;
	padding-bottom:7px;
	padding-left:12px;
	padding-right:12px;
	text-decoration: none !important;
	font-style: normal !important;
	cursor: pointer;
	line-height: 2.4;
}

.ww_action_button2:hover, .ww_action_button2 *:hover
{
	background-color: #a60000;
	text-decoration: none !important;
}

.ww_action_button2,
.ww_action_button2:link,
.ww_action_button2:active,
.ww_action_button2:visited
{
	text-decoration: none !important;
}

.ww_action_button3
{
    font-family: 'latoregular', Arial, sans-serif;
	font-size: 14px;
	color:#FFFFFF !important;
	background-color: #004d84;
	border-radius: 6px;
	padding-top:6px;
	padding-bottom:7px;
	padding-left:12px;
	padding-right:12px;
	text-decoration: none !important;
	font-style: normal !important;
	cursor: pointer;
	line-height: 2.4;
}

.ww_action_button3:hover, .ww_action_button3 *:hover
{
	background-color: #003a62;
	text-decoration: none !important;
}

a .ww_action_button3,
a .ww_action_button3:link,
a .ww_action_button3:active,
a .ww_action_button3:visited
{
	text-decoration: none !important;
}

.ww_newsletter_content
{

}

.ww_newsletter_body
{

}

.ww_editor_body
{
	background-color: #FFFFFF;
}


/*****************************************************************************************************************************************************
 /$$      /$$  /$$$$$$  /$$$$$$$  /$$$$$$ /$$       /$$$$$$$$       /$$$$$$$$ /$$$$$$$$ /$$      /$$ /$$$$$$$  /$$        /$$$$$$  /$$$$$$$$ /$$$$$$$$
| $$$    /$$$ /$$__  $$| $$__  $$|_  $$_/| $$      | $$_____/      |__  $$__/| $$_____/| $$$    /$$$| $$__  $$| $$       /$$__  $$|__  $$__/| $$_____/
| $$$$  /$$$$| $$  \ $$| $$  \ $$  | $$  | $$      | $$               | $$   | $$      | $$$$  /$$$$| $$  \ $$| $$      | $$  \ $$   | $$   | $$
| $$ $$/$$ $$| $$  | $$| $$$$$$$   | $$  | $$      | $$$$$            | $$   | $$$$$   | $$ $$/$$ $$| $$$$$$$/| $$      | $$$$$$$$   | $$   | $$$$$
| $$  $$$| $$| $$  | $$| $$__  $$  | $$  | $$      | $$__/            | $$   | $$__/   | $$  $$$| $$| $$____/ | $$      | $$__  $$   | $$   | $$__/
| $$\  $ | $$| $$  | $$| $$  \ $$  | $$  | $$      | $$               | $$   | $$      | $$\  $ | $$| $$      | $$      | $$  | $$   | $$   | $$
| $$ \/  | $$|  $$$$$$/| $$$$$$$/ /$$$$$$| $$$$$$$$| $$$$$$$$         | $$   | $$$$$$$$| $$ \/  | $$| $$      | $$$$$$$$| $$  | $$   | $$   | $$$$$$$$
|__/     |__/ \______/ |_______/ |______/|________/|________/         |__/   |________/|__/     |__/|__/      |________/|__/  |__/   |__/   |________/
*****************************************************************************************************************************************************/

.mobile_template_global_container
{
	padding:0px;
	margin:0px;
	font-family: arial;
}

.mobile_template_header
{
	background-color: white;
	width: 100%;
	cursor: default;
	position:fixed;
	top:0px;
	z-index: 99;
	box-shadow: 0 -2px 15px black;
}

.mobile_template_header  a
{
	position: relative;
	display: block;
	color: #454545;
	text-decoration: none;
	outline: 0;
	padding:0px;
	margin:0px;
}

.mobile_template_header  a:hover
{
	color: #454545 !important;
}


.mobile_template_footer
{
	border-top:3px solid #c40000;
	background-color: white;
	color: #454545;
	cursor: default;
	padding:10px;
}


.mobile_template_belly
{
	background-color:white;
	padding:6px;
	padding-top:60px;
}


/****************************************************************************************************************************************************************
 /$$      /$$  /$$$$$$  /$$$$$$$  /$$$$$$ /$$       /$$$$$$$$       /$$      /$$ /$$      /$$        /$$$$$$  /$$$$$$$$ /$$     /$$ /$$       /$$$$$$$$  /$$$$$$
| $$$    /$$$ /$$__  $$| $$__  $$|_  $$_/| $$      | $$_____/      | $$  /$ | $$| $$  /$ | $$       /$$__  $$|__  $$__/|  $$   /$$/| $$      | $$_____/ /$$__  $$
| $$$$  /$$$$| $$  \ $$| $$  \ $$  | $$  | $$      | $$            | $$ /$$$| $$| $$ /$$$| $$      | $$  \__/   | $$    \  $$ /$$/ | $$      | $$      | $$  \__/
| $$ $$/$$ $$| $$  | $$| $$$$$$$   | $$  | $$      | $$$$$         | $$/$$ $$ $$| $$/$$ $$ $$      |  $$$$$$    | $$     \  $$$$/  | $$      | $$$$$   |  $$$$$$
| $$  $$$| $$| $$  | $$| $$__  $$  | $$  | $$      | $$__/         | $$$$_  $$$$| $$$$_  $$$$       \____  $$   | $$      \  $$/   | $$      | $$__/    \____  $$
| $$\  $ | $$| $$  | $$| $$  \ $$  | $$  | $$      | $$            | $$$/ \  $$$| $$$/ \  $$$       /$$  \ $$   | $$       | $$    | $$      | $$       /$$  \ $$
| $$ \/  | $$|  $$$$$$/| $$$$$$$/ /$$$$$$| $$$$$$$$| $$$$$$$$      | $$/   \  $$| $$/   \  $$      |  $$$$$$/   | $$       | $$    | $$$$$$$$| $$$$$$$$|  $$$$$$/
|__/     |__/ \______/ |_______/ |______/|________/|________/      |__/     \__/|__/     \__/       \______/    |__/       |__/    |________/|________/ \______/
****************************************************************************************************************************************************************/

p.ww_p_mobile
{
	 font-family: 'latoregular', Arial, sans-serif;
	font-size:16px;
	line-height: inherit;
	color:#5d5d5d;
    padding: 0px;
	margin: 0px;
	font-weight: normal;
}

.ww_p_double_space_mobile
{
	font-family: 'latoregular', Arial, sans-serif;
	font-size:16px;
	line-height: 25px;
	color:#5d5d5d;
    padding: 0px;
	margin: 0px;
	font-weight: normal;
}

p.ww_p_alternate_mobile
{
	font-family: 'latoregular', Arial, sans-serif;
	font-size:14px;
	line-height: inherit;
	color:#5d5d5d;
    padding: 0px;
	margin: 0px;
	font-weight: normal;
}

.ww_p_call_out_mobile
{
	font-family: 'droid_serifbold', Times, serif;
	color:#5d5d5d;
	font-size: 22px;
	line-height: inherit;
	padding: 0px;
	margin: 0px;
}

#mobile_content a:link,
#mobile_content a:active,
#mobile_content a:visited
{

}

#mobile_content a:hover
{

}

h1.ww_h1_mobile
{
	font-family: 'droid_serifbold', Times, serif;
	color: #c40000 !important;
	font-size: 24px;
	padding: 0px;
	margin: 0px;
}

h2.ww_h2_mobile
{
	font-family: 'droid_serifbold', Times, serif;
	color: #004d83 !important;
	font-size: 20px;
	padding: 0px;
	margin: 0px;
}

h3.ww_h3_mobile
{
	font-family: 'droid_serifbold', Times, serif;
	color:#5d5d5d;
	font-size: 18px;
	padding: 0px;
	margin: 0px;
}

h4.ww_h4_mobile
{
	font-family: 'droid_serifbold', Times, serif;
	color: #c40000 !important;
	font-size: 18px;
	padding: 0px;
	margin: 0px;
}

h5.ww_h5_mobile
{
	font-family: 'droid_serifbold', Times, serif;
	color: #004d84 !important;
	font-size: 16px;
	padding: 0px;
	margin: 0px;
}

h6.ww_h6_mobile
{
	font-family: 'source_sans_probold', Arial, sans-serif;
	color: #5d5d5d !important;
	font-size: 16px;
	padding: 0px;
	margin: 0px;
}

.ww_action_button1_mobile
{
	font-family: 'latoregular', Arial, sans-serif;
	font-size: 16px;
	color:#FFFFFF !important;
	background-color: #004d84;
	border-radius: 6px;
	padding-top:7px;
	padding-bottom:8px;
	padding-left:14px;
	padding-right:14px;
	text-decoration: none !important;
	font-style: normal !important;
	cursor: pointer;
	line-height: 2.4;
}

a .ww_action_button1_mobile,
a .ww_action_button1_mobile:link,
a .ww_action_button1_mobile:active,
a .ww_action_button1_mobile:visited
{
	text-decoration: none !important;
}

.ww_action_button1_mobile:hover, .ww_action_button1_mobile *:hover
{
	background-color: #003a62;
	text-decoration: none !important;
}

.ww_action_button2_mobile
{
	font-family: 'latoregular', Arial, sans-serif;
	font-size: 14px;
	color:#FFFFFF !important;
	background-color: #c40000;
	border-radius: 6px;
	padding-top:6px;
	padding-bottom:7px;
	padding-left:12px;
	padding-right:12px;
	text-decoration: none !important;
	font-style: normal !important;
	cursor: pointer;
	line-height: 2.4;
}

a .ww_action_button2_mobile,
a .ww_action_button2_mobile:link,
a .ww_action_button2_mobile:active,
a .ww_action_button2_mobile:visited
{
	text-decoration: none !important;
}

.ww_action_button2_mobile:hover, .ww_action_button2_mobile *:hover
{
	background-color: #a60000;
	text-decoration: none !important;
}

.ww_action_button3_mobile
{
	font-family: 'latoregular', Arial, sans-serif;
	font-size: 14px;
	color:#FFFFFF !important;
	background-color: #004d84;
	border-radius: 6px;
	padding-top:6px;
	padding-bottom:7px;
	padding-left:12px;
	padding-right:12px;
	text-decoration: none !important;
	font-style: normal !important;
	cursor: pointer;
	line-height: 2.4;
}

a .ww_action_button3_mobile,
a .ww_action_button3_mobile:link,
a .ww_action_button3_mobile:active,
a .ww_action_button3_mobile:visited
{
	text-decoration: none !important;
}

.ww_action_button3_mobile:hover, .ww_action_button3_mobile *:hover
{
	background-color: #003a62;
	text-decoration: none !important;
}

.ww_emphasis_mobile
{
	font-family: 'latobold', Arial, sans-serif;
}

.ww_strong_emphasis_mobile
{
	font-family: 'latobold_italic', Arial, sans-serif;
}

a.mobile_template_footer_link:visited,
a.mobile_template_footer_link:hover,
a.mobile_template_footer_link:link,
a.mobile_template_footer_link:active
{
	font-family: 'droid_serifbold', Times, serif;
	text-decoration:none;
	color: #5d5d5d;
}

a.mobile_template_menu_toggle_link:visited,
a.mobile_template_menu_toggle_link:hover,
a.mobile_template_menu_toggle_link:link,
a.mobile_template_menu_toggle_link:active
{
	font-size: 24pt !important;
	margin-left: 10px !important;
	font-family: REMGlyph !important;
}

.mobile_template_menu_toggle_container
{
	background:gray;
	width:50px;
}

a.mobile_template_home_link:visited,
a.mobile_template_home_link:hover,
a.mobile_template_home_link:link,
a.mobile_template_home_link:active
{
	font-size: 24pt !important;
	margin-left: 10px !important;
	color: #5d5d5d;
	text-decoration: none !important;
}


a.mobile_template_logo_link:visited,
a.mobile_template_logo_link:hover,
a.mobile_template_logo_link:link,
a.mobile_template_logo_link:active
{
	padding:10px !important;
}

#mobile_template_nav
{
	position: fixed;
	top: 58px;
	left: -250px;
	width: 200px;
	height: 94%;
	z-index: 10001;
	background-color: white;
    color: black !important;
    font-size: 12pt;
    text-decoration: none;
    border-top:3px solid #c40000;
}

#mobile_template_nav .mobile_template_nav_link:first-child
{
	border-top: 0;
}

.mobile_template_nav_heading
{
	font-family: 'droid_serifbold', Times, serif;
	display: block;
	height: 40px;
	line-height: 40px;
	padding: 0px;
	border-top: solid 2px #333333;
	text-decoration:none !important;
	background-color: #c40000;
	color: white !important;

}

a.mobile_template_nav_link:link, a.mobile_template_nav_link:visited, a.mobile_template_nav_link:active,a.mobile_template_nav_link:hover
{
	font-family: 'droid_serifbold', Times, serif;
	display: block;
	height: 40px;
	line-height: 40px;
	padding-left: 10px;
	border-top: solid 2px #666666;
	text-decoration: none !important;
	color: #5d5d5d;
}

a.mobile_template_nav_link div
{
	text-decoration: underline;
}

a.mobile_template_nav_link div.mobile_template_iconography
{
	text-decoration: none;
}

a.mobile_template_nav_link div:hover
{
	text-decoration: none;
}

a.mobile_template_nav_level_1:link,
a.mobile_template_nav_level_1:active,
a.mobile_template_nav_level_1:visited,
a.mobile_template_nav_level_1:hover
{
	padding-left:10px;
}

a.mobile_template_nav_level_2:link,
a.mobile_template_nav_level_2:active,
a.mobile_template_nav_level_2:visited,
a.mobile_template_nav_level_2:hover
{
	padding-left:25px;
}
.mobile_template_nav_level_3
{
	padding-left:50px;
}


/****************************************************************************************************************************************************************
  /$$$$$$   /$$$$$$  /$$   /$$ /$$$$$$$$ /$$$$$$$   /$$$$$$  /$$       /$$       /$$$$$$$$ /$$$$$$$         /$$$$$$   /$$$$$$  /$$$$$$$  /$$$$$$$$
 /$$__  $$ /$$__  $$| $$$ | $$|__  $$__/| $$__  $$ /$$__  $$| $$      | $$      | $$_____/| $$__  $$       /$$__  $$ /$$__  $$| $$__  $$| $$_____/
| $$  \__/| $$  \ $$| $$$$| $$   | $$   | $$  \ $$| $$  \ $$| $$      | $$      | $$      | $$  \ $$      | $$  \__/| $$  \ $$| $$  \ $$| $$
| $$      | $$  | $$| $$ $$ $$   | $$   | $$$$$$$/| $$  | $$| $$      | $$      | $$$$$   | $$$$$$$/      | $$      | $$  | $$| $$  | $$| $$$$$
| $$      | $$  | $$| $$  $$$$   | $$   | $$__  $$| $$  | $$| $$      | $$      | $$__/   | $$__  $$      | $$      | $$  | $$| $$  | $$| $$__/
| $$    $$| $$  | $$| $$\  $$$   | $$   | $$  \ $$| $$  | $$| $$      | $$      | $$      | $$  \ $$      | $$    $$| $$  | $$| $$  | $$| $$
|  $$$$$$/|  $$$$$$/| $$ \  $$   | $$   | $$  | $$|  $$$$$$/| $$$$$$$$| $$$$$$$$| $$$$$$$$| $$  | $$      |  $$$$$$/|  $$$$$$/| $$$$$$$/| $$$$$$$$
 \______/  \______/ |__/  \__/   |__/   |__/  |__/ \______/ |________/|________/|________/|__/  |__/       \______/  \______/ |_______/ |________/
 /$$$$$$$   /$$$$$$        /$$   /$$  /$$$$$$  /$$$$$$$$        /$$$$$$  /$$       /$$$$$$$$ /$$$$$$$$ /$$$$$$$
| $$__  $$ /$$__  $$      | $$$ | $$ /$$__  $$|__  $$__/       /$$__  $$| $$      |__  $$__/| $$_____/| $$__  $$
| $$  \ $$| $$  \ $$      | $$$$| $$| $$  \ $$   | $$         | $$  \ $$| $$         | $$   | $$      | $$  \ $$
| $$  | $$| $$  | $$      | $$ $$ $$| $$  | $$   | $$         | $$$$$$$$| $$         | $$   | $$$$$   | $$$$$$$/
| $$  | $$| $$  | $$      | $$  $$$$| $$  | $$   | $$         | $$__  $$| $$         | $$   | $$__/   | $$__  $$
| $$  | $$| $$  | $$      | $$\  $$$| $$  | $$   | $$         | $$  | $$| $$         | $$   | $$      | $$  \ $$
| $$$$$$$/|  $$$$$$/      | $$ \  $$|  $$$$$$/   | $$         | $$  | $$| $$$$$$$$   | $$   | $$$$$$$$| $$  | $$
|_______/  \______/       |__/  \__/ \______/    |__/         |__/  |__/|________/   |__/   |________/|__/  |__/
****************************************************************************************************************************************************************/

#desktop_content
{
	display: block;
}

#mobile_content
{
	display: none;
	width:100%;
	max-width: 400px;
}

.mobile_template_iconography
{
	display:inline-block;
	vertical-align:middle;
	line-height:0pt;
	text-decoration:none !important;
	font-family: REMGlyph !important;
	font-size:14pt;
	background-color: transparent;
	-webkit-font-smoothing: antialiased !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.40);
	margin-bottom:2px;
	padding-bottom:2px;
	font-weight:normal;
}

/*------------------------------------------*/
/*   NEW 2016 CSS Animated Hamburger Menu   */
/*-----------------------------------------*/
.c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 50px;
  height: 58px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 25px;
  left: 12px;
  right: 12px;
  height:6px;
  background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 6px;
  background-color: #fff;
  content: "";
}

.c-hamburger span::before {
  top: -9px;
}

.c-hamburger span::after {
  bottom: -9px;
}

.c-hamburger--htx {
  background-color: #c40000; /*Nav toggle background color when menu closed*/
}

.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  /*background-color: #de6502;*/ /*Nav toggle background when menu open*/
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}

 table.header_additional_info
 {
 	margin-top: -6px;
 }